
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #77

vgmstream plugin

February 26, 2012 17:41 - Jarrod Makin

Status: Rejected Start date: February 26, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hi there,

Please could a plugin for gamecube/wii/n64 music be developed from the vgmstream code?

Some functionality is provided to compile against audacious in their svn repository over at sourceforge

http://sourceforge.net/projects/vgmstream/develop

The plugin works well in winamp and it would be nice to expose it to a wider audience via audacious

History

#1 - June 09, 2012 00:26 - John Lindgren

- Category deleted (70)

#2 - April 11, 2013 03:20 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of interest (at least from (potential) develelopers).
